Subject: Reminder: TestCom 2002 Deadline is Approaching

From: Ina Schieferdecker <[email-masked]>
Date: Fri, 20 Jul 2001 20:09:05 +0200

Please accept our apologies if you have already received this CfP recently.

Please consider to submit a paper to TestCom'2002 - the IFIP 14th International
Conference on Testing of Communicating Systems, March, 19th - 22nd, 2002
in Berlin, Germany

The submission deadline for regular papers and tutorials is September 8th, 2001.

Details on how to submit papers and tutorials are now given at
http://www.fokus.gmd.de/events/testcom2002/Submission/submission.html

Could you also please forward this CfP to your colleagues, which might be
interested in TestCom 2002.

With best regards,

Ina Schieferdecker, Hartmut Koenig and Adam Wolisz.